
  .navbar-toggler {
      border: none !important;
      outline: none !important;
      box-shadow: none !important;
      padding: 0 !important;
  }
  
  .navbar-toggler-icon {
      width: 1.1rem !important; 
      height: 1.1rem !important;
  }

  .navbar .navbar-brand img {
      max-height: 70px !important; 
      transition: 0.3s;
  }

  @media (max-width: 991.98px) {
      .navbar .navbar-brand img {
          max-height: 55px !important; 
      }
    .navbar-collapse .btn-primary {
        margin-bottom: 25px !important; 
        margin-top: 10px !important; 
        display: inline-block; 
    }
  }
.navbar.sticky-top.shadow-sm {
    top: 0 !important;
    padding-top: 5px !important;    
    padding-bottom: 5px !important; 
    display: flex !important;
    align-items: center !important;
}
  @media (max-width: 350px) {
      .navbar .navbar-brand img {
          max-height: 40px !important; 
      }
      .navbar-brand span {
          font-size: 1rem !important;
      }
      .navbar.sticky-top.shadow-sm .navbar-brand img {
        max-height: 45px !important; 
    }
    .navbar.sticky-top.shadow-sm .navbar-brand span {
        font-size: 0.9rem !important; 
    }
  }
.navbar-toggler {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    padding: 10px !important; 
    margin-right: -10px !important; 
}

.navbar-toggler-icon {
    width: 1.4rem !important;  
    height: 1.4rem !important;
}